* {
  padding: 0;
  margin: 0;
}

body {
  background-color: #DFDFDF;
}

#aussen {
  position: relative;
  background-color: #FFFFFF;
  width: 900px;
  min-height: 810px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  margin-bottom: 30px;
  border: 1px solid #585b6a;
}

#grau, #grau1 {
 background-color: #DFDFDF;
}

a {
  text-decoration: none;
  color: black;
}

#header {
        width: 900px;
        padding: 5px 0 5px 0;
        background: #e2e2e2; /* Old browsers */
        background: -moz-linear-gradient(top, #e2e2e2 0%, #fefefe 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #e2e2e2 0%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #e2e2e2 0%,#fefefe 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #e2e2e2 0%,#fefefe 100%); /* IE10+ */
        background: linear-gradient(to bottom, #e2e2e2 0%,#fefefe 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */
}

#header img {
  border-radius: 2px;
}

#mauer {
  height: 40px;
  width: 40px;
  margin-top: 3px;
  padding: 0 10px;
}

#mauer_1 {
  height: 40px;
  width: 50px;
  margin-top: 3px;
  padding: 0 10px;
}

#main {
  background-color: #FFFFFF;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
}

#main_pdf {
  background-color: #FFFFFF;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
}

#pdf {
  height: 700px;
  width: 100%;
  margin-top: 3px;
  padding: 0 0;
}

#nach_oben {
 font-size: .9em;
 font-family: Verdana,Arial,Helvetica,sans-serif;
 text-align: center;
}

#nach_oben a:link {
 color: blue;
}

#nach_oben a:hover {
  color: #FF0000;
}

.a {
  margin-left: 7px;
  text-indent: -18px;
  padding: 5px 0 0 15px;
}

.a9 {
  margin-left: 15px;
  text-indent: -18px;
  padding: 5px 0 0 15px;
}

.a10 {
  margin-left: 17px;
  text-indent: -28px;
  padding: 5px 0 0 15px;
}

.ein {
  margin: 0 0 0 15px;
}

.ein_a10 {
  margin: 0 0 0 27px;
}

.sp {
  margin-left: 5px;
  text-indent: -13px;
  padding: 5px 0 0 15px;
}

.kursiv {
  font-style: italic;
}

.klein {
   font-size: .7em;
}

.rklein {
 font-size: .7em;
 font-style: normal;
 font-weight: normal;
 font-family: Verdana,Arial,Helvetica,sans-serif;
 text-align: right;
 padding: 0 20px 5px 0;
}

.rechts {
  text-align: right;
}

.mitte {
  text-align: center;
}

.fett {
  font-weight: bold;
}

.u {
  text-decoration: underline;
}

.w {
  word-spacing: 15px;
}